/*slider*/
    .rslides1_nav.prev, .rslides1_nav.next{
    position: absolute;
    top: 0;
    font-size: 25px;
    z-index: 9;
    top: 73%;
    background: #f4a651;
    padding: 7px 15px;
    border-radius: 3px;
    font-weight: 900;
    color: white;
}

.rslides1_nav.next
{
    right:20px;
}
.rslides1_nav.prev 
{
  left: 20px;
}
/*slider*/
.abt-image img
{
	width: 100%;
}
.space
{
	padding: 50px 0px;
}
.about {
    background: #f6f7f8;
}
.abt-head h2 {
    text-transform: uppercase;
    font-family:'Open Sans';
}
.abt-main-head h2 {
    text-transform: uppercase;
    font-family: fangsong;
    margin: 0px;
    font-weight: 700;
}
.head-line {
    background: orange;
    width: 17%;
    height: 3px;
    margin: auto;
    margin-bottom: 25px;
    margin-top: -10px;
}
.about-content p {
    color: black;
    text-align: justify;
}
.css-e93ns5 {
    box-shadow: rgb(171 181 189 / 35%) 0px 35px 100px 0px;
    display: flex;
    flex-wrap: wrap;
}
.css-eveoho {
    border-width: 0px;
    border-style: solid;
    border-color: white;
    padding: 30px;
    background-color: white;
    position: relative;
    transition: all 0.4s ease 0s;
}
.css-e93ns5 .icon-box {
    max-width: 100%;
    border-right-width: 0px;
    border-bottom-width: 1px;

}
.css-3md2z1 {
    margin-bottom: 26px;
}
.gatsby-image-wrapper-constrained {
    display: inline-block;
    vertical-align: top;
}
.gatsby-image-wrapper {
    position: relative;
    overflow: hidden;
}
.css-3md2z1 img {
    width: 35%;
}

/*.gatsby-image-wrapper img {
    bottom: 0;
    height: 100%;
    left: 0;
    margin: 0;
    max-width: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
}*/
.gatsby-image-wrapper [data-main-image] {
    opacity: 0;
    transform: translateZ(0);
    transition: opacity .25s linear;
    will-change: opacity;
}
.css-sqh4k8 {
    font-size: 20px;
    margin-bottom: 25px;
}
.css-1w62pqy {
    color: var(--theme-ui-colors-heading);
    font-family: Poppins, sans-serif;
    font-weight: 700;
    position: absolute;
    right: 58px;
    top: 33px;
    transition: all 0.4s ease 0s;
}
.css-gpyvod {
    text-align: center;
}
.service-bg {
    background-image: url(../images/bg/bg-01.png);
    background-color: #00000008;
    background-blend-mode: multiply;
    background-attachment: fixed;
}
.css-eveoho:hover {
    background-color: #fca607;
}
.service-space-coloum 
{
	padding: 0px 0px; 
}
.staff-image img
{
	width: 100%;
}
.staff-content {
    background: black;
    padding: 20px 15px;
    height: 135px;
}
.staff-head h3 {
    color: white;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    font-family: math;
    font-weight: 600;
    font-size: 21px;
}
.staff-content p {
    color: white;
    text-align: justify;
}
.staff-image {
    margin-top: 20px;
}
.testimonial-head h2 {
    color: white;
    margin: 0;
    font-weight: 300;
    font-size: 45px;
}
.testimonial-head span {
    color: white;
}
.css-1gjnu9i::before {
    position: absolute;
    content: "";
    right: -40%;
    top: -50%;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: orange;
    opacity: 0.5;
    z-index: -1;
}
.css-1gjnu9i i {
    color: orange;
    font-size: 50px;
}
.css-1gjnu9i {
    margin-top: 73px;
    margin-bottom: 3px;
    position: relative;
    width: 80px;
    height: 80px;
    isolation: isolate;
}
button.owl-next {
    position: absolute;
    left: 60%;
}
button.owl-prev {
    background: green;
    position: absolute;
    left: 34%;
}
.owl-nav i {
    color: white;
    padding: 11px 0;
    font-size: 30px;
}
.testimonial-head {
    margin-top: 70px;
}
.testimonial-img img {
    width: 100% !important;
}
.ab-space {
    margin-top: 30px;
}
.print-img img
{
    width: 100%;
}
.client-carousel>.owl-nav i {
    color: #f39f44;
    font-size: 30px;
    background: black;
    padding: 5px 20px;
    border-radius: 6px;
}
.client-image img {
    box-shadow: 2px 3px 2px 0px rgb(0 0 0 / 23%);
    border: 3px solid #00000052;
    margin-top: 20px;
}
.navbar-brand 
{
    padding: 0px 0px !important;
}
.navbar-default .navbar-brand 
{
    margin-top: 0px !important;
}
.footer-logo img {
    width: 100%;
    padding: 8px 0;
    background: white;
    border-radius: 9px;
    margin-bottom: 17px;
}
/*our work*/
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-radius: 4px 4px 0 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: black;
    cursor: default;
    background-color: #fff;
    border: 2px solid #ffa500;
    border-bottom-color: transparent;
    font-weight: 600;
    text-transform: uppercase;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a {color: black;
    cursor: default;
    background-color: #fff;
    border: 2px solid #ffa500;
    border-bottom-color: transparent;
    font-weight: 600;
    text-transform: uppercase;
}
.our-work-head h3 {
    text-align: center;
    text-transform: uppercase;
    color: black;
    font-weight: 600;
    border: 2px solid orange;
    padding: 8px 0;
}
/*our work*/

.work-img img {
    margin: 15px 0;
    border: 2px solid black;
    box-shadow: 3px 5px 6px 0px rgb(0 0 0 / 18%);
    transition: 0.5s;
}
.work-img img:hover 
{
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transition: 0.5s;
    cursor: pointer;
}
.work-button {
    margin-top: 20px;
    text-align: center;
}
.work-button a {
    background: #403e3e;
    padding: 11px 10px;
    color: white;
}
.second-dropdown {
    position: absolute;
    right: 0;
    left: 100% !important;
    top: 78%;
}
.coming img {
    width: 100%;
}

.coming {
    padding: 50px 0px;
}
/*.sticky {
  position: -webkit-sticky;
  position: sticky;
  background: white;
  top: 0;
  z-index: 11;
}*/
.mt-space 
{
    margin-top: 66px;
}
/*.cl-center-1 */
/*{*/
/*    margin-left:21%;*/
/*}*/
.cl-center-2 {
    margin-left: 31%;
}

                     .heart {
    font-size: 150px;
    color: #e00;
    animation: beat .25s infinite alternate;
    transform-origin: center;
}

/* Heart beat animation */

@keyframes beat{
    to { transform: scale(1.2); }
}
.set-content p  
{
    font-size: 25px;
    font-family: emoji;
    line-height: 35px;
    text-align: inherit;
}
@media (max-width: 768px)
{
    .staff-content 
    {
        height: auto;
    }
    .testimonial-head h2 
    {
        font-size: 37px;
    }
    .testimonial-head {
         margin-top: 0px; 
    }
    .second-dropdown {
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
    }
    .cl-center-1 
    {
        margin-left:0%;
    }
    .cl-center-2
    {
        margin-left:0%;
    }
    .mt-space 
    {
        margin-top:0px;
    }
}





































